DIV.PSPortfolio {
	clear: both;
	position: relative;	 
}

DIV.psport_thumbs { 
	overflow: hidden;
	position: relative;
}

A.psport_prev, A.psport_next {
	position: absolute;	 
	z-index: 6;
	display: block;
	top: 0;
	background-image: url(/img/pixel.gif);	 
	cursor: pointer;
}

DIV.psport_block {
	position: absolute;	 
	z-index: 5;
	display: block;
	top: 0;
	background-image: url(/img/pixel.gif);	
}

A.psport_prev span, A.psport_next span {
	behavior: url("/img/iepngfix.htc");
}

A.psport_prev:hover span, A.psport_next:hover span {
	visibility: visible;
}

A.psport_prev span { 
	background-image: url(/img/PS.com/Portfolio/portfolio-left-arrow.png); 
	width: 45px;
	height: 70px;
	display: block;
	position: absolute;
	visibility: hidden;
}

A.psport_next span { 
	background-image: url(/img/PS.com/Portfolio/portfolio-right-arrow.png); 
	width: 45px;
	height: 70px;
	display: block;
	position: absolute;
visibility: hidden;
}

DIV.psport_slider {
	position: relative;
}

DIV.psfs_thumbs DIV.psport_empty {
	display: none;
}
DIV.psport_thumbox { 
	position: absolute;
	text-align: center;
}

DIV.psport_thumbox IMG { 
	position: absolute; 
	z-index: 5;
}

DIV.psport_thumbox A, DIV.psport_thumbox SPAN.psport_headline { 
	position: absolute; 
	z-index: 6;
}

DIV.psport_thumbox SPAN.psport_headline {
	text-align: right;
}

DIV.psport_thumbox DIV.psport_cap {
	position: absolute;
	background-color: #000;
	opacity: 0;
	color: #fff;
	z-index: 5;
	left: 0;
}

DIV.PSPortfolio SPAN.psport_index { float: right; }

DIV.psport_thumbox DIV.psport_cap DIV {
	position: absolute;
}

A.psport_info { display: block; }

DIV.psfs_spinner {
	z-index: 0;
	opacity: 1.0;
	position: absolute;
	width: 84px;
	height: 84px;
}

DIV.psfs_adv_spinner { z-index: 6; }

DIV.psfs_spinner DIV {
	width: 84px;
	height: 85px;
	z-index: 1;
	background-color: #333;
	opacity: 0.8;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	position: absolute;
}

DIV.psfs_spinner IMG {
	z-index: 2;
	position: absolute;
	top: 10px;
	left: 10px;
}
